# PostgreSQL 설정
PGHOST=bkdhome.p-e.kr
PGPORT=15454
PGDATABASE=scheduler
PGUSER=baekyangdan
PGPASSWORD=qwas745478!
PG_DATABASE_URL=postgres://192.168.219.107:5454/scheduler

# Redis 설정
RD_HOST=bkdhome.p-e.kr
RD_PORT=6779
RD_URL=redis://192.168.219.107:6779
